import request from '@/utils/request'

//添加任务
export function addTask(params: any) {
    return request.post({ url: '/task/addTask', params })
}
//任务列表
export function taskList(params: any) {
    return request.get({ url: '/task/taskList', params })
}

//任务列表
export function editTask(params: any) {
    return request.post({ url: '/task/editTask', params })
}
// 用户角色
export function apiUserRoleLists() {
    return request.get({ url: '/user.user_role/getList' })
}
